Subject: Re: 4xx - a question and a patch

From: Dan Malek <[email-masked]>
Date: Wed, 05 Sep 2001 11:34:03 -0400

David Gibson wrote:

> But when it hits zero we'll also get another timer interrupt and will
> shortly be updating it with a corrected value.  Why does it matter
> that the value is reloaded?

I don't understand the reason for this discussion.  Is something
not working correctly?  If so, make it work better and send me a
patch.

	-- Dan

** Sent via the linuxppc-embedded mail list. See http://lists.linuxppc.org/